/* STRUCTURE ============================== */
#hero {
  position: relative;
  padding: 8rem 0 0 0;
  text-align: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /*background-attachment: fixed;*/
  z-index: 1;
  overflow: hidden;
  min-height: 40rem;
}

#hero.hero-small {
  background-image: none;
  padding: 2rem 0 0 0;
  text-align: left;
  min-height: 0rem;
  font-size: 0.5em !important;
}
#hero.hero-small .heading-block {
  padding: 2rem 0 0 0;
}

#hero.hero-sm {
  min-height: 5rem;
  height: 5rem;
}
#hero:before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: "";
  z-index: -1;
  opacity: 0.6;
}
#hero .heading-block {
  padding: 7rem 0;
}
#heading .event-logo {
  padding-bottom: 1.5rem;
  max-height: 250px;
}
#hero .container {
  max-width: 1170px;
  margin: 0px auto;
}
#hero h1 {
  font-weight: 900;
  font-size: 8rem;
  line-height: 1.1em; /* yes, em, not rem */
  padding: 0 2rem;
}
#hero h5 {
  font-size: 1.3rem;
  font-weight: 400;
}
#hero .date {
  margin-right: 2rem;
}
#hero .cta {
  padding: 3rem 0 2rem;
}
#hero .cta a {
  font-size: 1.3rem;
  font-weight: 400;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#hero .nav-social {
  position: absolute;
  top: 4rem;
  left: 0;
  right: 0;
  text-align: center;
  list-style: none;
}
#hero .nav-social li {
  margin: 0 0.4rem;
  display: inline-block;
  font-size: 1.2rem;
}
#hero .nav-social li a {
  font-size: 1.5rem;
  padding: 1rem;
}
.overlay > * {
  z-index: 1;
}
.color-overlay {
  position: absolute;
  padding-top: 8rem;
  top: 0;
  width: 100%;
  height: 100%;
}
.color-overlay.with-logo {
  padding-top: 2.5rem;
}

#heading .event-logo {
  max-width: 80%;
}

/* COLOR ======================= */
#hero {
  background-color: #121212;
  color: white;
}
#hero a:link, #hero a:visited {
  color: white;
}
#hero .nav-social li a:hover, #hero .nav-social li a:active {
  color: #D12E5A;
}
#hero .cta a:hover, #hero .cta a:active {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#hero:before {
/*  background: #000000;
  background: -moz-linear-gradient(top, #000000 0%, #10171a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #10171a));
  background: -webkit-linear-gradient(top, #000000 0%, #10171a 100%);
  background: -o-linear-gradient(top, #000000 0%, #10171a 100%);
  background: -ms-linear-gradient(top, #000000 0%, #10171a 100%);
  background: linear-gradient(to bottom, #000000 0%, #10171a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#10171a', GradientType=0);*/
}

/* HERO (small ========================= */
#hero.hero-small {
  background-color: white;
  color: #121212;
}
#hero.hero-small:before {
  background: transparent;
  filter: none;
  opacity: 1;
}


/* RESPONSIVE ********************* */

@media (max-width: 1600px) {
  #hero {
    padding-top: 8rem;
    min-height: 35rem;
  }
  #hero.hero-sm {
    min-height: 4rem;
    height: 4rem;
  }
  #hero .heading-block {
    padding: 4rem 0;
  }
  #hero .nav-social {
	  top: 3rem;
  }
}

@media (max-width: 1400px) {
  #hero {
    padding-top: 8rem;
    min-height: 30rem;
  }
  #hero.with-logo {
    min-height: 32rem;
  }
  #hero.hero-sm {
    min-height: 3rem;
    height: 3rem;
  }
  #hero .heading-block {
    padding: 3rem 0;
  }
  #hero .nav-social {
	  top: 2.5rem;
  }
}

@media (max-width: 1200px) {
  #hero {
    padding-top: 7rem;
    min-height: 26rem;
  }
  #hero.with-logo {
    min-height: 28rem;
  }
  #hero.hero-sm {
    padding: 3rem 0 2.4rem;
  }
  #hero.hero-sm {
    min-height: 2rem;
    height: 2rem;
  }
  #hero .heading-block {
    padding: 2rem 0;
  }
  #heading .event-logo {
    max-height: 200px;
  }
  #hero .nav-social {
	  top: 2rem;
  }
}

@media (max-width: 991px) {
  #hero {
    padding-top: 6rem;
    min-height: 22rem;
  }
  #hero.with-logo {
    min-height: 28rem;
  }
  #hero.hero-sm {
    padding: 3rem 0 2.4rem;
  }
  #hero h1 {
    font-size: 3.6rem;
  }
  #hero h5 {
    font-size: 1.2rem;
  }
  #hero .heading-block {
    padding: 2rem 0;
  }
  #hero .cta a {
    font-size: 1.2rem;
  }
  #hero .nav-social {
	  top: 1.5rem;
  }
}

@media (max-width: 768px) {
  #hero {
    padding: 6rem 0 2.4rem;
    text-align: center;
    min-height: 22rem;
  }
  #hero.with-logo {
    min-height: 24rem;
  }
  #hero.hero-sm {
    padding: 3rem 0 2.4rem;
  }
  #hero h1 {
    font-size: 2.0rem;
  }
  #hero h5 {
    font-size: 1.0rem;
  }
  #hero .heading-block {
    padding: 1rem 0;
  }
  #hero .cta a {
    font-size: 1.1rem;
  }
  #hero .nav-social {
	  top: 1rem;
  }
}
@media (max-width: 768px) {
  #hero.with-logo {
    min-height: 28rem;
  }
}
